ISCS#FEP - Bug #2599

5000000,ehmid00OOOOOC,000000,00000000,6000000000
09/29/2022 01:47 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp5 Spent time:
Defect version:

09/29/2022

100%
0.00 hour
0.00 hour

Description

0000000,00000000000000,00enmi0000.
000enmil00010g,000000000enmil0O00DO0.

History

#1 - 09/29/2022 01:49 PM - shixun yan
- File Log0929.7z added

#2 - 09/29/2022 01:49 PM - shixun yan

- Status changed from New to In Progress

#3 - 10/21/2022 05:41 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0010g0000000,0000000000,0000000000,000000,000000000000,04000000,
000000oDo0oo0.0Mibetraigl00000,000000000000000,00000000.

Files

L0g0929.7z 148 KB 09/29/2022

03/15/2025

1/1

shixun yan
